[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: XFree86 version 4 errors



On Thu, 16 Nov 2000 15:06:54 -0800 (PST), Sean 'Shaleh' Perry said:

> 
>  On 16-Nov-2000 Pollywog wrote:
>  > I have been using the svga server (xserver-svga) and I just installed
>  > xserver-xfree86 (xserver-xfree86_4.0.1-5_i386.deb) in order to try it out.
>  > 
>  
>  I assume you had something offer to configure X for you?  If not run 'dexter'
>  as root.

Yes I did; I ran dexter, but I got the errors I posted earlier.  Perhaps
XFree86 just won't run on my video card.

--
Andrew



Reply to: